I have problems to setup the eclipse egit perspective in axon.ivy designer 5.1.5. The installation aborts with an error and no git elements are visible despite there are some egit-entries in the plugin installation details... Do you have a Suggestion how to enable git Support for IVY?

asked 22.06.2015 at 09:54

beatjost's gravatar image

beatjost
11225
accept rate: 0%


Axon.ivy 7.1 and later

EGit is shipped as default as part of the Axon.ivy Designer. It is installed as root feature which enables you to manage (update / uninstall) whenever you need it.

Axon.ivy 7.0 and prior

Can you provide the detailed error when the installation aborts?

I guess the error is caused by the corrupt default update site. If so there is an easy workaround documented here: http://answers.axonivy.com/questions/970/can-i-use-the-integrated-5-1-update-sites-to-install-a-third-party-eclipse-plugin-like-m2e

link

answered 22.06.2015 at 09:57

Reguel%20Wermelinger's gravatar image

Reguel Werme... ♦♦
7.4k11347
accept rate: 71%

edited 26.02 at 02:40

Alex%20Suter's gravatar image

Alex Suter ♦♦
1.8k61935

Thank you - this did it for me... now egit is working :-)

(22.06.2015 at 10:10) beatjost beatjost's gravatar image
Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×68

Asked: 22.06.2015 at 09:54

Seen: 1,915 times

Last updated: 26.02 at 02:40